@charset "utf-8";
/* CSS Document */

/* Logo im Head */
.box_head_logo a {
	background: url(../../images/14-aa/head_logo.gif) top left no-repeat;
	display:block;
	width:314px;
	height:51px; /*wird im 14-aa im Template auf 51px gesetzt, aufgrund der unterschiedlichen Logo-höhe*/
	}

.box_head_logo_klein a {
	background: url(../../images/14-aa/head_logo.gif) top left no-repeat;
	}

/* Teaser Servicehotline */
#img_box_rechts_servicehotline {
	background:url(../../images/14-aa/servicehotline.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:103px;
	}

/* Teaser Teaser Sicherbestellen */
#img_map_box_rechts_sicher_bestellen {
	background:url(../../images/14-aa/sicher_bestellen.gif) top left no-repeat;
	display:block;
	width:213px;
	height:78px;
	}

/* Teaser Teaser Zahlungsmöglichkeiten */
#img_map_box_rechts_zahlungsmoeglichkeiten {
	background:url(../../images/14-aa/zahlungsarten.gif) top left no-repeat;	
	width:213px;
	height:125px;
	}

/* Teaser Teaser Sicherbestellen */
#img_map_box_rechts_zertifizierte_qualitaet {
	background:url(../../images/14-aa/zertifizierte_qualitaet.gif) top left no-repeat;
	display:block;
	width:213px;
	height:78px;
	}

/* Teaser Versandarten */
#img_box_rechts_liefern {
	background:url(../../images/14-aa/lieferung.gif) top left no-repeat;
	display:block;
	width:213px;
	height:98px;
	}

/* Teaser Newsletter neu bestellen */
#img_box_rechts_newsletter_neu {
	background:url(../../images/14-aa/newsletterbestellung.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:67px;
	}


/* Teaser Papiermusterbuch bestellen */
#img_box_rechts_papiermusterbuch {
	background:url(../../images/14-aa/papiermusterbuch_bestellung.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:66px;
	}


/* Produktsuche */
.imput_b_q_button {
	margin-top:6px;
	background: url(../../images/14-aa/b_lupe.gif) top left no-repeat;	
	display:block;
	width:200px;
	height:17px;
	}

/* Teaser für Trusted Shop */
.img_box_rechts_trustedshop {
	width:213px;
	height: 218px;
	padding-top:7px;
	margin-bottom:5px;
	}


/* Login-Button */

span.imput_login_span {
	display:inline-block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px -2px 33px;
	border: none;
	height: 10px;
	width: 50px;
	position:relative;	/*notwendig für Opera da dort das <label> nicht greift*/
	background:url(../../images/14-aa/btn_login.gif) bottom right no-repeat;
	}

.imput_login_span:hover {
	cursor: pointer;
	background-image: url(../../images/14-aa/btn_login_hover.gif);	
	}


/* Banner Bayerischer Fussball Verband */
#img_box_rechts_bfv_ddd {
	background:url(../../images/14-aa/bfv_ddd.gif) top left no-repeat;	
	display:block;
	width:213px;
	height:103px;
	}

/* Hinweiskasten für die Vergabe eines neuen Passwortes auf der ws_login.htm für Neukunden */
div.new_login_hinweis {
	position: absolute;
	right: 5px;
	top:45px;
}

/* Übersichtsgrafik Mann Ihre Daten */
/*#login_hg_img_01 {
	background: url(../../images/14-aa/mann_ihre_daten.jpg) bottom right no-repeat;
	}

#login_hg_img_02 {
	background: url(../../images/14-aa/mann_ihre_daten.jpg) top right no-repeat;
	} */

/* box_anzahl_daten_td_01 */
.box_anzahl_daten_td_01 {
	font-size: 10px;
}

/* Grafik für Login */
/*#login_hg_img_11 {
	background: url(../../images/14-aa/login_logout_schluessel.jpg) bottom right no-repeat;
	} */

/* Grafik für Logout */
/*#logout_hg_img {
	background: url(../../images/14-aa/schluessel_logout.jpg) bottom right no-repeat;
	} */

/*#############################################################################################*/
/* HOrizontale Navigation */
/*#############################################################################################*/



#navmenu-h li a#navmenu-h_li_a_01 {
	width: 90px;
	overflow: hidden;
	}

#navmenu-h li a#navmenu-h_li_a_02 {
	width: 140px;
	overflow: hidden;
	}
	
#navmenu-h li a#navmenu-h_li_a_03 {
	width: 103px;
	overflow: hidden;
	}

#navmenu-h li a#navmenu-h_li_a_04 {
	width: 91px;
	overflow: hidden;
	}

#navmenu-h li a#navmenu-h_li_a_05 {
	width: 97px;
	overflow: hidden;
	}

#navmenu-h li a#navmenu-h_li_a_06 {
	width: 98px;
	overflow: hidden;
	}

#navmenu-h li ul {
	left: -10px;
}

#navmenu-h li li a {
	width: 270px; 
	}

ul.product_servicenavigation li {

}


/*#############################################################################################*/
/* SocialMedia Verlinkung */
/*#############################################################################################*/

a.socialmedia_newsletter,
a.socialmedia_newsletter:link,
a.socialmedia_newsletter:visited,
a.socialmedia_newsletter:active {
	position:fixed;
	top: 22px;
	right: 0px;
	width: 33px;
	height: 100px;
	display: block;
	cursor:pointer;
	background: url(../../images/14-aa/socialmedia_newsletter.gif) right no-repeat;
	z-index: 1;
}

a.socialmedia_newsletter:hover {
	background: url(../../images/14-aa/socialmedia_newsletter.gif) #fdc300 left no-repeat;
}

/* Notwendige Zuweisung für IE 6.0, der die Eigenschaft position: fixed nicht kennt */
* html a.socialmedia_newsletter,
* html a.socialmedia_newsletter:link,
* html a.socialmedia_newsletter:visited,
* html a.socialmedia_newsletter:active {
	position: absolute;
}

/*#############################################################################################*/
/* Ausnahmen weil das Wording länger ist */
/*#############################################################################################*/

.shortbasket,
.shortbasket_gefuellt {
	width: 100px;
}

.memolist {
	width: 90px;
}


.kundenkonto_spalte_rechts_b_logout {
	margin: 0px -8px 0px 0px;
}



/*#############################################################################################*/
/* Footer */
/*#############################################################################################*/

span.footer_link_payment_vorkasse							{background-position:-300px 0px;}
span.footer_link_payment_nachnahme							{background-position:-300px -40px;}